import { Gtk } from "astal/gtk4";

const NetworkMenu = () => {
    const popover = new Gtk.Popover();
    popover.set_child( renderMenu() );
    return popover;
};

const renderMenu = () => {
    return <box vertical>
        <image iconName={"appointment-soon-symbolic"} iconSize={Gtk.IconSize.LARGE}></image>
        <label label={"Coming later"}></label>
    </box>;
};

export default {
    NetworkMenu,
};
